[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mozilla/unstable/java

Muralikrishnan B <mkbiyer@sify.com> writes:

>> if you install the binary distro from blackdown, it'll work.
> You can try try the latest Java 1.4.2 avbl from java.sun.com. works for
> me with Mozilla 1.3b in Unstable

Is there an apt source for any of the working versions?


Reply to: